<?php include "inc/debut.php";
head("index.php"); ?>

<h1>Bienvenue sur antopie.org !</h1>

<h2>Présentation</h2>

<p>
  Moi c'est Miraty, j'héberge divers services sur un serveur Kimsufi (OVH) sous <a href="https://yunohost.org" title="Visiter le site de YunoHost">YunoHost</a>.<br>
  Je met certains de ces services en accès libre.<br>
  Antopie = ant (fourmi en anglais) + utopie
</p>

<h2 id="services">Liste des services</h2>
En utilisant l'un des services ci-dessous, tu acceptes les <a href="cgu.php">conditions d'utilisation</a>.
<ul>
  <li><a href="#mastodon">Mastodon</a></li>
  <li><a href="#peertube">PeerTube</a></li>
  <li><a href="#gitea">Gitea</a></li>
  <li><a href="#qr">Générateur de codes QR</a></li>
  <li><a href="#nextcloud">Nextcloud</a></li>
  <li><a href="#privatebin">PrivateBin</a></li>
  <li><a href="#jirafeau">Jirafeau</a></li>
  <li><a href="#wallabag">Wallabag</a></li>
</ul>

<h3 id="mastodon"><a href="https://social.antopie.org/" title="Accéder à ce service">Mastodon</a></h3>
<p>
  Mastodon est un réseau de microblogage fédéré du Fediverse.<br>
  Il peut notamment interagir avec Pleroma et PeerTube.<br>
  Mon instance est encore à la version 2.5.2.

</p>

<h3 id="peertube"><a href="https://video.antopie.org/" title="Accéder à ce service">PeerTube</a></h3>
<p>

  PeerTube est un service de partage de vidéos fédéré du Fediverse.<br>
  Il a pour particularité de permettre aux clients streamants la vidéo de se l'échanger entre eux (<abbr title="Peer to peer">P2P</abbr> via Webtorrent).<br>
  Il peut interagir avec Mastodon.<br>

</p>

<h3 id="gitea"><a href="https://code.antopie.org/" title="Accéder à ce service">Gitea</a></h3>
<p>
  Gitea est une forge logicielle légère. Une interface Web pour Git.

</p>

<h3 id="qr"><a href="https://qr.antopie.org/" title="Accéder à ce service">Générateur de codes QR</a></h3>
<p>
  Ça, c'est moi que je l'ai fait.
  Tu entre le texte à encoder, tu clique sur générer, et ça te renvoie un code QR scannable.

</p>

<h3 id="nextcloud"><a href="https://nuage.antopie.org/" title="Accéder à ce service">Nextcloud</a></h3>
<p>
  Nextcloud est un système de stockage et de syncronisation de fichiers. <br/>
  En lui ajoutant des applications, il peut aussi servir de webmail, de lecteur
  musique, de bloc-notes, de sondage, de gestionnaire de mot de passe etc...

</p>

<h3 id="privatebin"><a href="https://texte.antopie.org/" title="Accéder à ce service">PrivateBin</a></h3>
<p>
  PrivateBin est un 'pastebin' (ou gestionnaire d'extraits de texte et de code source)
  minimaliste et open source, dans lequel le serveur n'a aucune connaissance des données envoyées.
   Les données sont chiffrées/déchiffrées dans le navigateur par un chiffrage AES 256 bits.

</p>

<h3 id="jirafeau"><a href="https://up.antopie.org/" title="Accéder à ce service">Jirafeau</a></h3>
<p>
  Téléverse un fichier et partage-le rapidement.

</p>

<h3 id="wallabag"><a href="https://page.antopie.org/" title="Accéder à ce service">Wallabag</a></h3>
<p>
  Enregistre des articles et lis-les plus tard ou partage-les.
  J'ai pas réussi à activer la création de compte par n'importe qui, donc si tu veut un compte <a href="index.php#contact">demande-le moi</a>.

</p>

<h2 id="contact">Me contacter</h2>


Me contacter :
<br><br>
<span class="icon-at"> Par E-mail : <a href="mailto:miraty+web@antopie.org">miraty+web@antopie.org</a>.
<br><br>
<span class="svg"><?php include "img/logomastodon.svg"; ?> Sur Mastodon : <a href="https://social.antopie.org/@miraty">@miraty@social.antopie.org</a></span>

<?php include "inc/footer.php"; ?>
